Subject: Fw: LLPS Report and Data for 9.21.09
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 22 Sep 2009 13:18:41 -0400

I believe this is the data for yesterdays sales.  Let me know if you need anything else from RDI to get things going for the imports.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Bridges, Josh 
To: Mike 
Cc: Carolyn Lampman 
Sent: Tuesday, September 22, 2009 1:03 PM
Subject: LLPS Report and Data for 9.21.09

Mike,

Attached is the new report for the 2010 Rollout. I have also attached the output file for yesterday's dialing (Password is 67hg%45h ) . I don't have Joey's info to copy him but assuming that this format works for you we will begin to post the output to the FTP folder tomorrow. 

Carolyn will resume sending the daily report tomorrow.

Thanks,

Josh Bridges 

Director of Operations

RDI Marketing Services, Inc

513-338-1172 Direct

513-623-8656 Mobile